
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28922.388
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MyFlat.Base", "MyFlat.Base.csproj", "{088E0F6C-5068-4994-809F-3A1CA9296207}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{088E0F6C-5068-4994-809F-3A1CA9296207}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{088E0F6C-5068-4994-809F-3A1CA9296207}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{088E0F6C-5068-4994-809F-3A1CA9296207}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{088E0F6C-5068-4994-809F-3A1CA9296207}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {86FB250B-33D0-43E5-BEC7-A3286EC9B584}
	EndGlobalSection
EndGlobal
